Subject: Re: linux-next: vfs tree build warning

From: Al Viro <[email-masked]>
Date: Mon, 18 Jan 2010 06:01:18 +0000

On Mon, Jan 18, 2010 at 04:41:48PM +1100, Stephen Rothwell wrote:
> Hi Sage,
> 
> On Sun, 17 Jan 2010 20:34:29 -0800 (PST) Sage Weil <[email-masked]> wrote:
> >
> > I can put this in the for-next branch of the ceph tree.
> 
> Not unless you first merge the vfs tree into the ceph tree ...

Grr...  How about putting these two commits on a separate (and absolutely
unchanging) branch?  I'd rather live without being unable to rediff
for-next if needed and that way nfs, ceph, etc. could pull _that_ instead.